#rightMenu{
padding-right:40px; padding-top:10px;



}

.vertical UL {
	PADDING-RIGHT: 0px; 
	PADDING-LEFT: 0px; 
	PADDING-BOTTOM: 0px; 
	MARGIN: 0px; 
	WIDTH: 134px; 
	PADDING-TOP: 0px;
	list-style:none;
	list-style-image:url(images/bullet.gif);
	direction:rtl;
	POSITION: relative;

	
}

.vertical LI A {

font-family:tahoma;
font-size:11px;
font-weight:bold;
direction:rtl;

	PADDING-RIGHT: 1px; 
	DISPLAY: block; 
	PADDING-LEFT: 1px; 
	PADDING-BOTTOM: 0.1em; 
	WIDTH: 130px; 
	padding-top:5px;
	padding-bottom:5px;
	TEXT-DECORATION: none;
	list-style:none;
/*	list-style-image:url(images/bullet.gif);*/
border-bottom:#666666 dotted 1px;
text-align:right;

	
}
.vertical LI {
	POSITION: relative;

	
}
.vertical LI:first-child > A {


}
.vertical A.first {
/*	BORDER-TOP: 1px solid*/
}
.vertical LI UL {
	LEFT: 133px; POSITION: absolute; TOP: -1px
}
.left.vertical UL UL UL {
	LEFT: -133px
}
.vertical .left UL {
	LEFT: -133px;

}

.mlmenu LI UL {
	DISPLAY: none
}
.mlmenu LI:hover > UL {
	DISPLAY: block;
    list-style-image:url(images/bullet.gif);

}

UNKNOWN {
	content: '+'
}
.plus A SPAN {
	PADDING-LEFT: 10px;
	text-align:left;
}
.noshow {
	VISIBILITY: hidden
}

.bluewhite LI A {
	BORDER-LEFT-COLOR: #000033; 
	BORDER-BOTTOM-COLOR: #000033; 
	COLOR: #000033; 
	
	BACKGROUND-COLOR: white; 
	BORDER-RIGHT-COLOR: #000033;
	
}


.bluewhite LI UL LI{

}

.bluewhite LI A:hover {
	BORDER-LEFT-COLOR: #000033; 
	BORDER-BOTTOM-COLOR: #000033; 
	COLOR: white; 
	
	BACKGROUND-COLOR: #000033; 
	BORDER-RIGHT-COLOR: #000033;
	list-style-image:url(images/bullet.gif);
	z-index:100;
		
}
.bluewhite LI A.first:hover {
	BORDER-LEFT-COLOR: #000033; 
	BORDER-BOTTOM-COLOR: #000033; 
	COLOR: white; 
	
	BACKGROUND-COLOR: #000033; 
	BORDER-RIGHT-COLOR: #000033;
	list-style-image:url(images/bullet.gif);
}
.bluewhite .trail A.hover {
	BORDER-LEFT-COLOR: #000033; 
	BORDER-BOTTOM-COLOR: #000033; 
	COLOR: white; 
	BACKGROUND-COLOR: #000033;
	BORDER-RIGHT-COLOR: #000033;
	
}
.bluewhite LI:first-child > A:hover {
	BORDER-LEFT-COLOR: #000033; 
	BORDER-BOTTOM-COLOR: #000033; 
	COLOR: white; 
	
	BACKGROUND-COLOR: #000033; 
	BORDER-RIGHT-COLOR: #000033;

}

.bluewhite UL {
	BORDER-LEFT-COLOR: #000033; 
	BORDER-BOTTOM-COLOR: #000033; 
	
	BORDER-RIGHT-COLOR: #000033;


}
